There are currently no open bugs.

"go-cve-dictionary" versions published in Ubuntu

Impish (0.3.1-4): universe/misc
Hirsute (0.3.1-4): universe/misc
Groovy (0.3.1-3): universe/misc
Focal (0.3.1-1): universe/misc